<template>
    <footer class="footer d-flex flex-column justify-content-center align-items-center">
        <img src="/public/img/DoggyDoggy_app_logo_blackletters.png" alt="DoggyDoggy Logo" width="211" height="45"
             class="mb-4">

        <div class="container">
            <div class="d-flex flex-column justify-content-center align-items-center">

                <span class="text-center text-dark" style="font-size: 1.75rem;">Jij doet de hondjes, wij doen de
                    rest!</span>

                <div class="d-flex justify-content-center my-4">
                    <a href="https://www.facebook.com/doggydoggyapp/"
                       target="_blank"
                       class="btn btn-primary btn-icon-only rounded-circle"
                       type="button"
                       aria-label="DoggyDoggy Facebook">
                        <span class="btn-inner--icon"><i class="fab fa-facebook-f"></i></span>
                    </a>

                    <a href="https://www.instagram.com/doggydoggy.app"
                       target="_blank"
                       class="btn btn-primary btn-icon-only rounded-circle"
                       type="button"
                       aria-label="DoggyDoggy Instagram">
                        <span class="btn-inner--icon"><i class="fab fa-instagram"></i></span>
                    </a>

                    <a href="https://www.linkedin.com/company/doggydoggy-app/"
                       target="_blank"
                       class="btn btn-primary btn-icon-only rounded-circle"
                       type="button"
                       aria-label="DoggyDoggy LinkedIn">
                        <span class="btn-inner--icon"><i class="fab fa-linkedin"></i></span>
                    </a>
                </div>

                <div class="d-flex justify-content-center align-items-center mb-4">
                    <a href="/privacy" class="nav-link">Privacy</a>
                    <a href="/hondenbedrijf/contact" class="nav-link">Support</a>
                    <a href="/terms" target="_blank" class="nav-link">Algemene voorwaarden</a>
                </div>

                <a href="https://wicer.nl" target="_blank">&copy; 2024 Wicer.nl</a>
            </div>
        </div>
    </footer>
</template>

<script>
module.exports = {
    data() {
        return {}
    },
    computed: {},
    methods: {
    },
    components: {
    },
    watch: {},
    created() {
    },
    mounted() { }
}
</script>

<style scoped>
.navbar-nav li:hover .dropdown-menu {
    display: block;
    opacity: 100;
}

.navbar-nav .dropdown-menu::before {
    background-color: transparent;
}

.navbar-nav .dropdown-menu {
    pointer-events: all;
}

.bg-primary .dropdown-menu .dropdown-item:hover {
    background-color: transparent;
    text-decoration: underline;
}

.navbar {
    border: 0;
    z-index: 999;
}

.navbar-brand>img {
    height: 45px !important;
    max-width: 100%;
    aspect-ratio: 4.69;
}

footer {
    background-color: #f4f5f7;
    padding: 1.5rem 0;
}

.nav-link {
    color: #008cba;
}

.btn-icon-only {
    width: 2.375rem;
    height: 2.375rem;
    padding: 0;
}

a.btn-icon-only {
	line-height: 2.5;
}

.btn:not(:last-child) {
	margin-right: .5rem;
}
</style>